/* Slideshow */
#slides{position:relative;height: 390px;margin: 0px auto;width: 1024px;}
.slides_container{width:1024px;overflow:hidden;position:relative;display:none;margin: 0px auto;}
.slides_container div.slide{width:1024px;height:386px;display:block;}
/* Next/prev buttons */
#slides .next,#slides .prev{position:absolute;top:175px;width:24px;height:43px;display:block;z-index:101;}
#slides .next{left:1000px;}